# 
# 
#	  Name: gtk.mk 
#		make include file for GTK for La Casita 
# 
# 
 
#SC_VRM		=	 gtk-1.2.7
SC_VRM		=	gtk+-1.2.10
#      SuSE 9 comes with gtk-1.2.10-877
#SC_VRM		=	 gtk-2.2.1
#     SuSE 9 comes with gtk2-2.2.4-121
#SC_VRM		=	gtk+-2.4.13
#SC_URL		=      ftp://ftp.gtk.org/pub/gtk/v2.4/$(SC_VRM).tar.gz \
#		     ftp://ftp.gtk.org/pub/gtk/v2.4/$(SC_VRM).tar.gz.md5 
SC_URL	    =   http://ftp.man.poznan.pl/pub/gtk/v1.2/gtk+-1.2.10.tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr \
				--disable-nls --enable-static \
				--without-libpng --with-x \
				--with-gdktarget=x11 
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	
#REQ = glib atk pango fontconfig freetype 
 


